module.exports = {
  us: [
    { label: 'Alabama', value: '1' },
    { label: 'Alaska', value: '2' },
    { label: 'Arizona', value: '3' },
    { label: 'Arkansas', value: '4' },
    { label: 'California', value: '5' },
    { label: 'Colorado', value: '6' },
    { label: 'Connecticut', value: '7' },
    { label: 'Delaware', value: '8' },
    { label: 'Florida', value: '9' },
    { label: 'Georgia', value: '10' },
    { label: 'Hawaii', value: '11' },
    { label: 'Idaho', value: '12' },
    { label: 'Illinois', value: '13' },
    { label: 'Indiana', value: '14' },
    { label: 'Iowa', value: '15' },
    { label: 'Kansas', value: '16' },
    { label: 'Kentucky', value: '17' },
    { label: 'Louisiana', value: '18' },
    { label: 'Maine', value: '19' },
    { label: 'Maryland', value: '20' },
    { label: 'Massachusetts', value: '21' },
    { label: 'Michigan', value: '22' },
    { label: 'Minnesota', value: '23' },
    { label: 'Mississippi', value: '24' },
    { label: 'Missouri', value: '25' },
    { label: 'Montana', value: '26' },
    { label: 'Nebraska', value: '27' },
    { label: 'Nevada', value: '28' },
    { label: 'New Hampshire', value: '29' },
    { label: 'New Jersey', value: '30' },
    { label: 'New Mexico', value: '31' },
    { label: 'New York', value: '32' },
    { label: 'North Carolina', value: '33' },
    { label: 'North Dakota', value: '34' },
    { label: 'Ohio', value: '35' },
    { label: 'Oklahoma', value: '36' },
    { label: 'Oregon', value: '37' },
    { label: 'Pennsylvania', value: '38' },
    { label: 'Rhode Island', value: '39' },
    { label: 'South Carolina', value: '40' },
    { label: 'South Dakota', value: '41' },
    { label: 'Tennessee', value: '42' },
    { label: 'Texas', value: '43' },
    { label: 'Utah', value: '44' },
    { label: 'Vermont', value: '45' },
    { label: 'Virginia', value: '46' },
    { label: 'Washington', value: '47' },
    { label: 'West Virginia', value: '48' },
    { label: 'Wisconsin', value: '49' },
    { label: 'Wyoming', value: '50' }
  ],
  de: [
    { label: 'Baden-Württemberg', value: '1' },
    { label: 'Bayern', value: '2' },
    { label: 'Berlin', value: '3' },
    { label: 'Brandenburg', value: '4' },
    { label: 'Bremen', value: '5' },
    { label: 'Hamburg', value: '6' },
    { label: 'Hessen', value: '7' },
    { label: 'Mecklenburg-Vorpommern', value: '8' },
    { label: 'Niedersachsen', value: '9' },
    { label: 'Nordrhein-Westfalen', value: '10' },
    { label: 'Rheinland-Pfalz', value: '11' },
    { label: 'Saarland', value: '12' },
    { label: 'Sachsen', value: '13' },
    { label: 'Sachsen-Anhalt', value: '14' },
    { label: 'Schleswig-Holstein', value: '15' },
    { label: 'Thüringen', value: '16' }
  ],
  uk: [
    { label: 'East of England', value: '1' },
    { label: 'Eastern Scotland', value: '2' },
    { label: 'East Midlands', value: '3' },
    { label: 'West Midlands', value: '4' },
    { label: 'East Wales', value: '5' },
    { label: 'West Wales and the Valleys', value: '6' },
    { label: 'South East', value: '7' },
    { label: 'South West', value: '8' },
    { label: 'Glasgow & South Western Scotland', value: '9' },
    { label: 'North East', value: '10' },
    { label: 'North West', value: '11' },
    { label: 'Yorkshire and the Humber', value: '12' },
    { label: 'Greater London', value: '13' },
    { label: 'Highlands and Islands', value: '14' },
    { label: 'Northern Ireland', value: '15' }
  ],
  fr: [
    { label: 'Île-de-France', value: '1' },
    { label: 'Centre-Val de Loire', value: '2' },
    { label: 'Bourgogne-Franche-Comté', value: '3' },
    { label: 'Normandie', value: '4' },
    { label: 'Hauts-de-France', value: '5' },
    { label: 'Grand Est', value: '6' },
    { label: 'Pays de la Loire', value: '7' },
    { label: 'Bretagne', value: '8' },
    { label: 'Nouvelle-Aquitaine', value: '9' },
    { label: 'Occitanie', value: '10' },
    { label: 'Auvergne-Rhône-Alpes', value: '11' },
    { label: "Provence-Alpes-Côte d'Azur", value: '12' },
    { label: 'Corse', value: '13' }
  ],
  br: [
    { label: 'Acre', value: '1' },
    { label: 'Alagoas', value: '2' },
    { label: 'Amazonas', value: '3' },
    { label: 'Amapá', value: '4' },
    { label: 'Bahia', value: '5' },
    { label: 'Ceará', value: '6' },
    { label: 'Distrito Federal', value: '7' },
    { label: 'Espírito Santo', value: '8' },
    { label: 'Goiás', value: '9' },
    { label: 'Maranhão', value: '10' },
    { label: 'Minas Gerais', value: '11' },
    { label: 'Mato Grosso do Sul', value: '12' },
    { label: 'Mato Grosso', value: '13' },
    { label: 'Pará', value: '14' },
    { label: 'Paraíba', value: '15' },
    { label: 'Pernambuco', value: '16' },
    { label: 'Piauí', value: '17' },
    { label: 'Paraná', value: '18' },
    { label: 'Rio de Janeiro', value: '19' },
    { label: 'Rio Grande do Norte', value: '20' },
    { label: 'Rondônia', value: '21' },
    { label: 'Roraima', value: '22' },
    { label: 'Rio Grande do Sul', value: '23' },
    { label: 'Santa Catarina', value: '24' },
    { label: 'Sergipe', value: '25' },
    { label: 'São Paulo', value: '26' },
    { label: 'Tocantins', value: '27' }
  ],
  ca: [
    { label: 'Quebec', value: '1' },
    { label: 'Nova Scotia', value: '2' },
    { label: 'Saskatchewan', value: '3' },
    { label: 'Alberta', value: '4' },
    { label: 'Newfoundland and Labrador', value: '5' },
    { label: 'British Columbia', value: '6' },
    { label: 'New Brunswick', value: '7' },
    { label: 'Prince Edward Island', value: '8' },
    { label: 'Yukon Territory', value: '9' },
    { label: 'Manitoba', value: '10' },
    { label: 'Ontario', value: '11' },
    { label: 'Nunavut', value: '12' },
    { label: 'Northwest Territories', value: '13' }
  ],
  'fr-dep': [
    { label: 'Aisne', value: '1' },
    { label: 'Aube', value: '2' },
    { label: 'Calvados', value: '3' },
    { label: 'Cantal', value: '4' },
    { label: 'Eure-et-Loir', value: '5' },
    { label: 'Ille-et-Vilaine', value: '6' },
    { label: 'Jura', value: '7' },
    { label: 'Landes', value: '8' },
    { label: 'Loire', value: '9' },
    { label: 'Loiret', value: '10' },
    { label: 'Lot-et-Garonne', value: '11' },
    { label: 'Meuse', value: '12' },
    { label: 'Orne', value: '13' },
    { label: 'Pas-de-Calais', value: '14' },
    { label: 'Puy-de-Dôme', value: '15' },
    { label: 'Bas-Rhin', value: '16' },
    { label: 'Haut-Rhin', value: '17' },
    { label: 'Seine-Maritime', value: '18' },
    { label: 'Yonne', value: '19' },
    { label: 'Seine-Saint-Denis', value: '20' },
    { label: 'Alpes-de-Haute-Provence', value: '21' },
    { label: 'Hautes-Alpes', value: '22' },
    { label: 'Ardèche', value: '23' },
    { label: 'Ardennes', value: '24' },
    { label: 'Ariège', value: '25' },
    { label: 'Charente-Maritime', value: '26' },
    { label: 'Corrèze', value: '27' },
    { label: 'Dordogne', value: '28' },
    { label: 'Eure', value: '29' },
    { label: 'Indre-et-Loire', value: '30' },
    { label: 'Lozère', value: '31' },
    { label: 'Nièvre', value: '32' },
    { label: 'Oise', value: '33' },
    { label: 'Pyrénées-Atlantiques', value: '34' },
    { label: 'Rhône', value: '35' },
    { label: 'Saône-et-Loire', value: '36' },
    { label: 'Paris', value: '37' },
    { label: 'Yvelines', value: '38' },
    { label: 'Tarn', value: '39' },
    { label: 'Tarn-et-Garonne', value: '40' },
    { label: 'Var', value: '41' },
    { label: 'Vendée', value: '42' },
    { label: 'Haute-Vienne', value: '43' },
    { label: 'Vosges', value: '44' },
    { label: 'Hauts-de-Seine', value: '45' },
    { label: 'Allier', value: '46' },
    { label: 'Alpes-Maritimes', value: '47' },
    { label: 'Aude', value: '48' },
    { label: 'Corse-du-Sud', value: '49' },
    { label: "Côtes-d'Armor", value: '50' },
    { label: 'Creuse', value: '51' },
    { label: 'Doubs', value: '52' },
    { label: 'Finistère', value: '53' },
    { label: 'Gard', value: '54' },
    { label: 'Gironde', value: '55' },
    { label: 'Indre', value: '56' },
    { label: 'Isère', value: '57' },
    { label: 'Marne', value: '58' },
    { label: 'Haute-Marne', value: '59' },
    { label: 'Moselle', value: '60' },
    { label: 'Hautes-Pyrénées', value: '61' },
    { label: 'Pyrénées-Orientales', value: '62' },
    { label: 'Savoie', value: '63' },
    { label: 'Haute-Savoie', value: '64' },
    { label: 'Seine-et-Marne', value: '65' },
    { label: 'Vaucluse', value: '66' },
    { label: 'Vienne', value: '67' },
    { label: 'Val-de-Marne', value: '68' },
    { label: 'Ain', value: '69' },
    { label: 'Aveyron', value: '70' },
    { label: 'Bouches-du-Rhône', value: '71' },
    { label: 'Charente', value: '72' },
    { label: 'Cher', value: '73' },
    { label: 'Haute-Corse', value: '74' },
    { label: "Côte-d'Or", value: '75' },
    { label: 'Drôme', value: '76' },
    { label: 'Haute-Garonne', value: '77' },
    { label: 'Gers', value: '78' },
    { label: 'Hérault', value: '79' },
    { label: 'Haute-Loire', value: '80' },
    { label: 'Loire-Atlantique', value: '81' },
    { label: 'Lot', value: '82' },
    { label: 'Maine-et-Loire', value: '83' },
    { label: 'Manche', value: '84' },
    { label: 'Morbihan', value: '85' },
    { label: 'Nord', value: '86' },
    { label: 'Haute-Saône', value: '87' },
    { label: 'Sarthe', value: '88' },
    { label: 'Somme', value: '89' },
    { label: 'Essonne', value: '90' },
    { label: "Val-d'Oise", value: '91' },
    { label: 'Loir-et-Cher', value: '92' },
    { label: 'Mayenne', value: '93' },
    { label: 'Meurthe-et-Moselle', value: '94' },
    { label: 'Deux-Sèvres', value: '95' },
    { label: 'Territoire de Belfort', value: '96' }
  ],
  ph: [
    { label: 'Ilocos Region', value: '1' },
    { label: 'Cagayan Valley', value: '2' },
    { label: 'Central Luzon', value: '3' },
    { label: 'Calabarzon', value: '4' },
    { label: 'Bicol Region', value: '5' },
    { label: 'Western Visayas', value: '6' },
    { label: 'Central Visayas', value: '7' },
    { label: 'Eastern Visayas', value: '8' },
    { label: 'Zamboanga Peninsula', value: '9' },
    { label: 'Northern Mindanao', value: '10' },
    { label: 'Davao Region', value: '11' },
    { label: 'Soccsksargen', value: '12' },
    { label: 'National Capital Region', value: '13' },
    { label: 'Cordillera Administrative Region', value: '14' },
    { label: 'Bangsamoro Autonomous Region in Muslim Mindanao', value: '15' },
    { label: 'Caraga', value: '16' },
    { label: 'Mimaropa', value: '17' }
  ],
  ar: [
    { label: 'Buenos Aires', value: '1' },
    { label: 'Córdoba', value: '2' },
    { label: 'Catamarca', value: '3' },
    { label: 'Chaco', value: '4' },
    { label: 'Chubut', value: '5' },
    { label: 'Corrientes', value: '6' },
    { label: 'Entre Ríos', value: '7' },
    { label: 'Formosa', value: '8' },
    { label: 'Jujuy', value: '9' },
    { label: 'La Pampa', value: '10' },
    { label: 'La Rioja', value: '11' },
    { label: 'Mendoza', value: '12' },
    { label: 'Misiones', value: '13' },
    { label: 'Neuquén', value: '14' },
    { label: 'Río Negro', value: '15' },
    { label: 'Salta', value: '16' },
    { label: 'San Juan', value: '17' },
    { label: 'San Luis', value: '18' },
    { label: 'Santa Cruz', value: '19' },
    { label: 'Santa Fe', value: '20' },
    { label: 'Santiago del Estero', value: '21' },
    { label: 'Tierra del Fuego', value: '22' },
    { label: 'Tucumán', value: '23' }
  ],
  au: [
    { label: 'New South Wales', value: '1' },
    { label: 'Victoria', value: '2' },
    { label: 'Queensland', value: '3' },
    { label: 'South Australia', value: '4' },
    { label: 'Western Australia', value: '5' },
    { label: 'Tasmania', value: '6' },
    { label: 'Northern Territory', value: '7' },
    { label: 'Australian Capital Territory', value: '8' }
  ],
  it: [
    { label: 'Abruzzo', value: '1' },
    { label: "Valle d'Aosta", value: '2' },
    { label: 'Puglia', value: '3' },
    { label: 'Basilicata', value: '4' },
    { label: 'Calabria', value: '5' },
    { label: 'Campania', value: '6' },
    { label: 'Emilia-Romagna', value: '7' },
    { label: 'Friuli Venezia Giulia', value: '8' },
    { label: 'Lazio', value: '9' },
    { label: 'Liguria', value: '10' },
    { label: 'Lombardia', value: '11' },
    { label: 'Marche', value: '12' },
    { label: 'Molise', value: '13' },
    { label: 'Piemonte', value: '14' },
    { label: 'Sardegna', value: '15' },
    { label: 'Sicilia', value: '16' },
    { label: 'Trentino-Alto Adige', value: '17' },
    { label: 'Toscana', value: '18' },
    { label: 'Umbria', value: '19' },
    { label: 'Veneto', value: '20' }
  ],
  mx: [
    { label: 'Aguascalientes', value: '1' },
    { label: 'Baja California', value: '2' },
    { label: 'Baja California Sur', value: '3' },
    { label: 'Campeche', value: '4' },
    { label: 'Chiapas', value: '5' },
    { label: 'Chihuahua', value: '6' },
    { label: 'Coahuila', value: '7' },
    { label: 'Colima', value: '8' },
    { label: 'Mexico City', value: '9' },
    { label: 'Durango', value: '10' },
    { label: 'Guanajuato', value: '11' },
    { label: 'Guerrero', value: '12' },
    { label: 'Hidalgo', value: '13' },
    { label: 'Jalisco', value: '14' },
    { label: 'México', value: '15' },
    { label: 'Michoacán', value: '16' },
    { label: 'Morelos', value: '17' },
    { label: 'Nayarit', value: '18' },
    { label: 'Nuevo León', value: '19' },
    { label: 'Oaxaca', value: '20' },
    { label: 'Puebla', value: '21' },
    { label: 'Querétaro', value: '22' },
    { label: 'Quintana Roo', value: '23' },
    { label: 'San Luis Potosí', value: '24' },
    { label: 'Sinaloa', value: '25' },
    { label: 'Sonora', value: '26' },
    { label: 'Tabasco', value: '27' },
    { label: 'Tamaulipas', value: '28' },
    { label: 'Tlaxcala', value: '29' },
    { label: 'Veracruz', value: '30' },
    { label: 'Yucatán', value: '31' },
    { label: 'Zacatecas', value: '32' }
  ],
  pl: [
    { label: 'Lodz', value: '1' },
    { label: 'Holy Cross Province', value: '2' },
    { label: 'Greater Poland', value: '3' },
    { label: 'Kuyavia-Pomerania', value: '4' },
    { label: 'Lesser Poland', value: '5' },
    { label: 'Lower Silesia', value: '6' },
    { label: 'Lublin', value: '7' },
    { label: 'Lubusz', value: '8' },
    { label: 'Masovia', value: '9' },
    { label: 'Opole', value: '10' },
    { label: 'Podlaskie', value: '11' },
    { label: 'Pomerania', value: '12' },
    { label: 'Silesia', value: '13' },
    { label: 'Subcarpathia', value: '14' },
    { label: 'Warmia-Masuria', value: '15' },
    { label: 'West Pomerania', value: '16' }
  ]
}
